apiVersion: v1
data:
  app-config-auth.gh.yaml: |
    auth:
      environment: development
kind: ConfigMap
metadata:
  annotations:
    meta.helm.sh/release-name: orchestrator-sample
    meta.helm.sh/release-namespace: orchestrator
  creationTimestamp: "2024-05-20T18:11:49Z"
  labels:
    app.kubernetes.io/managed-by: Helm
    helm.sdk.operatorframework.io/chart: orchestrator
  name: app-config-rhdh-auth
  namespace: rhdh-operator
  resourceVersion: "9007120"
  uid: 7a1adfcd-70f3-4ad3-a688-e9aa08c63d55
